apiVersion: networking.k8s.io/v1beta1
kind: Ingress
metadata:
  # replace `NN` with your assigned student number - e.g., 01, 16, etc.
  name: flask-helloworld-04-ingress
  annotations:
    # replace `NN` with your assigned student number - e.g., 01, 16, etc.
    kubernetes.io/ingress.global-static-ip-name: flask-helloworld-04-ip
spec:
  backend:
    # replace `NN` with your assigned student number - e.g., 01, 16, etc.
    serviceName: flask-helloworld-04
    servicePort: 5000
